The repetition/for.hpp header defines a generalized horizontal repetition construct.

#### Usage

#include <boost/preprocessor/repetition/for.hpp>

#### Contents

- BOOST_PP_FOR
- BOOST_PP_FOR_r

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)